pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: lua ""?

> Is there a point in adding support for using /usr/bin/lua on NetBSD,
> if it exists, instead of installing the pkgsrc version, or are they
> too different (default-wise)?
Does /usr/bin/lua from current support floating point operations?

Best regards, Aleksey Cheusov.

Home | Main Index | Thread Index | Old Index